# Production specific values
environment: "production"

jkvideo:
  # In production, we should be more conservative with alerts
  cpuAlerts:
    threshold: 0.9
    for: "10m"

turnProber:
  enabled: false
  target: "turn.video.jamkazam.com"
  # Reminder: In a real environment, these should be managed via Kubernetes secrets
  # username: "prod-user"
  # password: "use-a-secret"

e2eProber:
  enabled: false # Enabling for production
  backendUrl: "https://webrtc-be.video.jamkazam.com"
  image:
    tag: "stable-v1.2.3" # Example of a stable tag for production
